Problem Spyblaster 4.0

Discussion in 'SpywareBlaster & Other Forum' started by malsousa, Apr 18, 2008.

Thread Status:
Not open for further replies.
  1. malsousa
    Offline

    malsousa Registered Member

    I upgraded all 3 of my computers to ver. 4 and now all 3 will not let me enable protection for Firefox.

    I ger various error messages of each machine such as :

    1. Error access at 0x77124d06 (tried to read from 0XDEADBEEB)
    PROGRAM TERMINATED.

    2. Error access at 0X005F1FC (tried to read from 0X0655032C)
    PROGRAM TERMINATED.

    Help

    Malsousa
  2. snowbound
    Offline

    snowbound Retired Moderator

Thread Status:
Not open for further replies.